@font-face {
	/* typekit.com */
	font-family: "omnes-pro";
	font-family: "nimbus-sans";
}
* :focus {
	outline: 0;
}
* a:active {
	outline: none;
	outline-style: none;
	outline: 0;
}
html, body {
	min-height: 100%;
	width: 100%;
	height: 100%;
	float: left;
	font-family: "nimbus-sans";
}
body {
	background-color: #f7f7f7;
	background-image: url("../img/gfx/background-image.png");
	background-position: center 0px;
	background-repeat: repeat-x;
	-webkit-overflow-scrolling: touch;
}
h4 {
	font-size: 1.2em;
	font-weight: 500;
	color: #5a5266;
}
 a:active, a:selected, a:visited {
 border: none;
 outline: none;
}
.wrapper {
	min-height: 100%;
	margin-bottom: -180px;
	background-image: url("../img/gfx/background-top-image.png");
	background-position: center 0px;
	background-repeat: no-repeat;
}
body.low-top {
	background-position: center -150px;
}
.low-top .wrapper {
	background-position: center -150px;
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 821px) and (max-width: 1030px) {
body,  .wrapper {
	background-position: center -20px;
	padding: 0;
}
}
/* Landscape phone to portrait tablet */
@media (max-width: 821px) {
body,  .wrapper {
	background-position: center -100px;
	padding: 0;
}
.container-fluid {
	padding-left: 20px;
	padding-right: 20px;
}
}
/* Landscape phones and down */
@media (max-width: 820px) {
body,  .wrapper {
	background-position: center -300px;
	padding: 0;
}
.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}
}
.alignRight {
	float: right;
}
.alignLeft {
	float: left;
}
/*  ---------------------------------------------- */
/*	---------------- main styles ----------------- */
/*  ---------------------------------------------- */

.container-fluid.container-top {
	max-width: 990px;
	margin: 0 auto 40px auto;
	padding-bottom: 0px;
	background-image: url("../img/gfx/icon-top-big2.png");
	background-size: 196px auto;
	background-position: 90% top;
	background-repeat: no-repeat;
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 821px) and (max-width: 1030px) {
.container-fluid.container-top {
	background-size: 150px auto;
}
}
/* Landscape phone to portrait tablet */
@media (max-width: 821px) {
.container-fluid.container-top {
	background-size: 120px auto;
}
.container-fluid.container-top {
	margin: 0px;
}
}
/* Landscape phones and down */
@media (max-width: 820px) {
.container-fluid.container-top {
	background-size: 0 auto;
}
.container-fluid.container-top {
	margin: 0px;
}
}
/* ---------------- header ---------------- */
.container-fluid.container-top header {
	width: 100%;
	float: left;
	padding: 40px 0 10px 0;
}
header .logo {
	margin-top: 22px;
	width: 130px;
	float: left;
}
header a img {
	outline: none;
	width: 100%;
	max-width: 100%;
}
header .nav {
	margin: 0;
}
header .nav .mobile-button {
	display: none;
}
header .nav .back-button {
	display: none;
}
header .nav ul {
	float: right;
	list-style: none;
	margin: 85px 0 0 0;
	padding: 0;
}
header .nav ul li {
	position: relative;
	display: block;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0 0 -1px 0;
}
header .nav ul li a {
	position: relative;
	padding: 5px 8px 5px 8px;
	float: left;
	/*font-family:'HelveticaNeueW01-UltLtE 710282';*/
	font-family: "nimbus-sans";
	/*font-family: "jaf-facitweb";*/
	font-size: 1.1em;
	line-height: 30px;
	font-weight: 400;
	font-style: normal;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	-moz-text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	-o-text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	background: none;
}
header .nav ul li a.selected {
	z-index: 99;
	background: url("../img/gfx/header-dropdown-arrow3.png") center 30px no-repeat;
}
header .nav ul li a:active,  header .nav ul li a:hover,  header .nav ul li a.active {
	color: #dddddd;
}
header .nav ul li ul {
	display: none;
}
header .row-fluid {
	width: auto;
	display: block;
}
header .dropDown, .caseStudies {
	width: 100%;
	/*margin: -2px 0 10px -1px;*/ 
	margin: -1px 0 10px 0px; /* 12px */
	float: left;
	/*		background: #6d647d; /* Old browsers */
/*		background: -moz-linear-gradient(top,  #6d647d 0%, #635a71 100%); /* FF3.6+ */
/*		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d647d), color-stop(100%,#635a71)); /* Chrome,Safari4+ */
/*		background: -webkit-linear-gradient(top,  #6d647d 0%,#635a71 100%); /* Chrome10+,Safari5.1+ */
/*		background: -o-linear-gradient(top,  #6d647d 0%,#635a71 100%); /* Opera 11.10+ */
/*		background: -ms-linear-gradient(top,  #6d647d 0%,#635a71 100%); /* IE10+ */
/*		background: linear-gradient(to bottom,  #6d647d 0%,#635a71 100%); /* W3C */
/*		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d647d', endColorstr='#635a71',GradientType=0 ); /* IE6-9 */

	background-color: #635c73;
	border: 1px solid #454050;
	border-bottom: 1px solid #312e39;
	display: none; /* dev - block */
}
.caseStudies {
	display: block;
}
.caseStudies h2 {
	color: #fff;
	margin: 0;
	padding: 5px 0 0 10px;
	
}
header .dropDown ul, .caseStudies ul {
	width: auto;
	display: block;
	margin: 0;
	padding: 10px;
	list-style: none;
	float: none;
}
header .dropDown ul li, .caseStudies ul li {
	width: 32.65%;
	margin-right: 1%;
	float: left;
	margin-bottom: 10px;
	border: 1px solid #4c4758;
	margin-left: -2px;/*background-color: rgba(0, 0, 0, 0.04);*/
}
header .dropDown ul li + li + li, .caseStudies ul li + li + li {
	margin-right: 0;
}
header .dropDown a, .caseStudies a {
	text-decoration: none;
}
header .dropDown .box, .caseStudies .box {
	position: relative;
	width: 100%;
	height: 180px;
	display: block;
	overflow: hidden;
}
header .dropDown .text, .caseStudies .text {
	display: block;
	padding: 20px;
	background-color: #756d87;
}
header .dropDown a:hover .text, .caseStudies  a:hover .text {
	background-color: #7e7691;
}
header .dropDown .text h3, .caseStudies .text h3 {
	/*font-family: 'HelveticaNeueW01-Thin';*/
	font-family: "nimbus-sans";
	font-weight: 100;
	font-size: 1.125em;
	line-height: 24px;
	color: #fff;
	margin: 0;
	padding: 0px;
}
header .dropDown .text p, .caseStudies .text p {
	/*font-family: 'HelveticaNeueW01-UltLt';*/
	font-family: "nimbus-sans";
	font-size: 1em;
	line-height: 20px;
	font-weight: 100;
	color: #fff;
	margin: 0;
	margin-top: 0px;
	padding: 0px;
}
@media (max-width: 867px) {

}
@media (max-width: 990px) {
header {
	margin-bottom: 0px;
}
header .logo {
	width: 100%;
	text-align: center;
	margin: 0 0 20px 0;
}
header .logo a img {
	width: auto;
	height: auto;
	margin-left: 20px;
}
header .nav ul {
	width: 100%;
	margin: 20px 0 0 0;
	text-align: center;
}
header .nav ul li {
	margin: 0 0 0 0;
	float: none;
	display: inline-block;
}
header .nav ul li a {
	padding: 5px 10px 5px 10px;
	float: left;
}
header .dropDown {
	margin: -7px 0 0 -1px;
}
header .dropDown .box {
	height: 130px;
}
.hedaer .dropDown .box {
	height: 120px;
}
header .dropDown .box img {
	min-height: 100%;
	min-width: 100%;
	max-height: 160px;
	width: auto;
	max-width: none;
}
}
 @media (max-width: 920px) {
.container-fluid.container-top header {
	padding: 0 0 0 0;
	border-bottom: 1px solid #000;
}
header {
	margin-bottom: 0px;
}
header .logo {
	margin-bottom: 10px;
	margin-top: 40px;
	padding-left: 5%;
	width: 95%;
	float: none;
	display: block;
	text-align: center;
}
header .logo img {
	width: auto;
}
header .nav {
	margin-top: 10px;
	width: 100%;
	float: left;
}
header .dropDown {
	display: none;
}
header .nav .mobile-button {
	margin-top: 30px;
	z-index: 10;
	position: relative;
	width: 100%;
	height: 30px;
	padding: 10px 0 0 0;
	display: block;
	cursor: pointer;
	background: #6d647d; /* Old browsers */
	background: -moz-linear-gradient(top, #6d647d 0%, #635a71 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6d647d), color-stop(100%, #635a71)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6d647d 0%, #635a71 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6d647d 0%, #635a71 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #6d647d 0%, #635a71 100%); /* IE10+ */
	background: linear-gradient(to bottom, #6d647d 0%, #635a71 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d647d', endColorstr='#635a71', GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.3);
	text-align: center;
}
header .nav .mobile-button h4 {
	font-family: "nimbus-sans";
	font-size: 1.2em;
	text-transform: uppercase;
	color: #f2f2f2;
	font-weight: 100;
	display: block;
	margin: 0;
	-webkit-text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	-moz-text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	-o-text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
}
header .nav ul {
	width: 100%;
	display: none;
	margin: 0px 0px 0px 0px;
	padding: 0;
	background-color: #38353f;
	text-align: left;
}
header .nav.active.selected ul {
	display: block;
}
header .nav ul li {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
	display: block;
}
header .nav ul li:hover {
}
header .nav ul li a {
	margin: 0px;
	font-size: 1em;
	font-weight: 100;
	color: #fff;
	float: none;
	-webkit-text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	-moz-text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	-o-text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	display: block;
	padding: 8px 10px 4px 15px;
	background-color: #5a5266;
	border-bottom: 1px solid #38353f;
	background-image: url("../img/gfx/right-arrow.png");
	background-repeat: no-repeat;
	background-position: 96% center;
}
header .nav ul li a.selected {
	background-color: #5a5266;
	border-bottom: 1px solid #38353f;
	background-image: url("../img/gfx/right-arrow.png");
	background-repeat: no-repeat;
	background-position: 96% center;
}
header .nav ul li.has-children-ul > a {
	background-image: url("../img/gfx/down-arrow.png");
}
header .nav ul li a.active {
	display: block;
	padding: 8px 10px 4px 15px;
}
header .nav.active.selected ul li ul {
	display: block;
	width: 97%;
	padding-left: 3%;
	border-bottom: 1px solid #38353f;
}
header .nav.active ul li ul {
	display: none;
}
header .nav ul li.active ul {
	display: block;
}
header .nav ul li ul li {
	display: block;
	border: none;
}
header .nav ul li ul li a {
	margin: 0px;
	font-size: 0.875em;
	display: block;
	padding: 5px 10px 5px 10px;
	-webkit-text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	-moz-text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	-o-text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
	border-bottom: 1px solid #38353f;
	border-left: 1px solid #38353f;
}
header .nav ul li ul li a:hover {
	padding: 5px 10px 5px 10px;
}
header .nav ul li ul li:last-child a {
	border-bottom: none;
}
}
/* ---------------- hero ---------------- */
.hero {
	width: 100%;
	height: 400px;
	float: left;
	margin: 0px 0px 60px 0px;
	border: 1px solid rgba(0, 0, 0, 0.4);
	position: relative;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
}
.hero.kontakt {
	height: 450px;
	margin-bottom: 40px;
}
.hero div.map_canvas {
	width: 100%;
	height: 100%;
	float: left;
	padding: 0;
	margin: 0;
}
 @media (min-width: 768px) and (max-width: 1030px) {
.hero {
	height: 350px;
}
}
@media (max-width: 850px) {
.hero {
	height: 300px;
}
}
@media (max-width: 580px) {
.hero.kontakt {
	height: 200px;
}
.hero {
	height: 250px;
	padding-top: 0px;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	margin-bottom: 30px;
}
}
.top-img-gal {
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 30px;
}
.top-img-gal .royalslider {
	text-align: center;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid rgba(0, 0, 0, 0.3);

	background: url(../img/gfx/royalslider-background.jpg) center center no-repeat;
}
/*.top-img-gal img {
			float:left;
			width: 100%;
		}*/


.ref img {
	position: relative;
  	top: 50%;
  	-webkit-transform: translateY(-50%) !important;
  	-moz-transform: translateY(-50%) !important;
  	-o-transform: translateY(-50%) !important;
  	transform: translateY(-50%) !important;
}
	


.top-img-gal .rsArrowRight {
	width: 36px;
	height: 62px;
	position: absolute;
	top: 40%;
	right: -18px;
	background-image: url("../img/gfx/img-gal-con-sprite.png");
	background-position: top right;
}
.top-img-gal .rsArrowRight:hover {
	background-position: bottom right;
	cursor: pointer;
}
.top-img-gal .rsArrowRight:active {
	background-position: top right;
	cursor: pointer;
}
.top-img-gal .rsArrowLeft {
	width: 36px;
	height: 62px;
	position: absolute;
	top: 40%;
	left: -18px;
	background-image: url("../img/gfx/img-gal-con-sprite.png");
	background-position: top left;
}
.top-img-gal .rsArrowLeft:hover {
	background-position: bottom left;
	cursor: pointer;
}
.top-img-gal .rsArrowLeft:active {
	background-position: top left;
	cursor: pointer;
}
.ref .caption {
	position: absolute;
	bottom: 0px;
	left: auto;
	right: 0;
	padding: 5px;

	color: #313131;
	font-size: 0.95em;
	line-height: 18px;
	font-weight: 100;
	z-index: 999;
	-webkit-transform: translateZ(1px);
	background-image: url(../img/gfx/white-trans.png);
	background-repeat: repeat;
}

.caption {
	position: absolute;
	bottom: 10px;
	left: 10px;
	padding: 10px 25px 10px 25px;
	color: #fff;
	font-size: 2.2em;
	line-height: 36px;
	text-transform: uppercase; /**/
	font-weight: 100;
	z-index: 999;
	-webkit-transform: translateZ(1px);
	background-image: url("../img/gfx/caption-bg.png");
	background-repeat: repeat;
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1);
}


 @media (max-width: 580px) {
.top-img-gal {
	margin-top: 0px;
	margin-bottom: 20px;
	max-height: 200px;
	height: auto;
}
.top-img-gal .royalslider {
	height: auto;
	border-left: none;
	border-right: none;
	border-top: none;
	max-height: 200px;
}
.top-img-gal .rsArrowLeft {
	left: -100px;
	top: 30%;
	display: none;
}
.top-img-gal .rsArrowRight {
	left: -100px;
	right: auto;
	top: 30%;
	display: none;
}
}
/* ---------------- main content ---------------- */
.content {
	width: 100%;
	float: left;
	z-index: 999;
}
.content > .row-fluid {
	float: left;
	width: 100%;
}
h1 {
	font-family: "nimbus-sans";
	font-size: 2em;
	font-weight: 400;
	color: #5a5266;
	margin-top: 0;
	padding-top: 0;
}
h2 {
	font-family: "nimbus-sans";
	font-size: 1.775em;
	font-weight: 400;
	color: #5a5266;
	margin-top: 0px;
	line-height: 36px;
	margin-bottom: 15px;
}
h3 {
	font-family: "nimbus-sans";
	font-size: 1.5em;
	font-weight: 400;
	color: #5a5266;
	margin-top: 20px;
	line-height: 20px;
}
.span6 h3 {
	margin-top: 0px;
}
.ingress {
	font-family: "nimbus-sans";
	display: block;
	font-size: 18px;
	color: #5f5f5f;
	line-height: 27px;
	font-weight: 100;
	margin-top: 0px;
	margin-bottom: 15px;
}

p {
	font-family: "nimbus-sans";
	font-size: 1.2em;
	line-height: 23px;
	color: #5e5e5e;
	font-weight: 100;
}
.content ul {
	list-style: square;
}
.content ul li {
	margin-bottom: 3px;
	font-family: "nimbus-sans";
	color: #5e5e5e;
	font-size: 1.1em;
	line-height: 23px;
	font-weight: 100;
}
.button_link {
	float: right;
	margin-top: 10px;
}
.button_link a {
	display: block;
	background-color: #6C757D;
	padding: 5px 15px 5px 15px;
	cursor: pointer;
	/*font-family: 'HelveticaNeueW01-UltLt';*/
	font-family: "nimbus-sans";
	font-size: 0.9em;
	font-weight: 100;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
}
.button_link a:hover {
	background-color: #626970;
	color: #fff;
	text-decoration: none;
}
/* image styles */
	
	
DIV.csc-textpic-border DIV.csc-textpic-imagewrap IMG {
	border: 1px solid #C0C0C0;
}
.tjenester .csc-textpic-image.csc-textpic-last {
	border: none;
}
.csc-textpic.csc-textpic-center.csc-textpic-above * {
	width: 100%;
	overflow: visible;
}
.csc-textpic.csc-textpic-intext-right,  .csc-textpic.csc-textpic-intext-right * {
	width: 100%;
	overflow: visible;
}
DIV.csc-textpic, DIV.csc-textpic DIV.csc-textpic-imagerow, UL.csc-uploads LI {
	overflow: visible;
}
.small-img-right {
	width: 100%;
	max-height: 190px;
	min-height: 190px;
	overflow: hidden;
	float: left;
	border: 1px solid #939393;
}
.small-img-right img {
	max-width: none;
	width: auto;
	height: auto;
	max-width: 130%;
	float: left;
}
.tall-img {
	width: 100%;
	max-height: 400px;
	min-height: 200px;
	margin-bottom: 20px;
	float: left;
	overflow: hidden;
	border: 1px solid #939393;
}
.tall-img img {
	height: auto;
	width: auto;
	max-width: 150%;
}
.short-img {
	width: 100%;
	max-height: 250px;
	min-height: 150px;
	margin-bottom: 20px;
	float: left;
	overflow: hidden;
	border: 1px solid #939393;
}
.short-img img {
	height: auto;
	width: auto;
	max-width: 150%;
}
.image {
	width: 100%;
	height: auto;
	float: left;
}
 @media (max-width: 580px) {
.image {
	max-height: 200px;
	overflow: hidden;
}
}
.image-grid {
	width: 100%;
	float: left;
}
.content .span4 .image-grid > span {
	max-height: 100px;
	overflow: hidden;
}
.content .span4 .image-grid span {
	width: 99.2%;
	margin-right: 0;
	float: left;
	max-height: 300px;

}
.content .span4 .image-grid span + span {
	width: 48%;
	margin: 7px 0 0 0;
	float: right;
}
.content .span4 .image-grid span + span + span {
	width: 48%;
	float: left;
	margin: 7px 0 0 0;
}
.content .span6 .image-grid span {
	max-height: 250px;
	overflow: hidden;
	width: 100%;
	float: left;
	margin: 0 0 11px 0;
}
.content .span6 .image-grid span + span {
	max-height: 125px;
	overflow: hidden;
	width: 48%;
	margin-right: 0 2% 0 0;
	float: left;
}
.content .span6 .image-grid span + span + span {
	max-height: 125px;
	overflow: hidden;
	width: 48;
	margin: 0 0 0 2%;
	float: right;
}
.image-grid span {
	border: 1px solid #C0C0C0;
}
	
	
	
	
/* Large desktop */
@media (min-width: 1200px) {
}

/* Portrait tablet to landscape and desktop */
@media (max-width: 1030px) {
.content .span4 .image-grid span,  .content .span4 .image-grid span + span,  .content .span4 .image-grid span + span + span {
	width: 100%;
	float: left;
	margin: 0;
	margin-bottom: 10px;
	max-height: 120px;
	overflow: hidden;
}
.content .span4 .image-grid span img,  .content .span4 .image-grid span + span img,  .content .span4 .image-grid span + span + span img {
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
}
}

/* Landscape phone to portrait tablet */
@media (max-width: 850px) {
.content {
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 40px
}
.content > .row-fluid > .span8,  .content > .row-fluid > .span7,  .content > .row-fluid > .span6,  .content > .row-fluid > .span5,  .content > .row-fluid > .span4,  .content > .row-fluid > .span3,  .content > .row-fluid > .span2,  .content > .row-fluid > .span3,  .content > .row-fluid > .span4,  .content > .row-fluid > .span5,  .content > .row-fluid > .span6 {
	float: left;
	display: block;
	width: 100%;
	margin-left: 0;
	margin-bottom: 10px;
}
.button_link {
	width: 100%;
	text-align: center;
}
.content .span4 .image-grid {
	width: 100%;
	margin: 30px 0 0 0;
	float: left;
}
.content .span6 .image-grid {
	width: 100%;
	margin: 0 0 20px 0;
}
.content .span4 .image-grid span,  .content .span4 .image-grid span + span,  .content .span4 .image-grid span + span + span,  .content .span6 .image-grid span,  .content .span6 .image-grid span + span,  .content .span6 .image-grid span + span + span {
	width: 32%;
	max-height: none;
	overflow: hidden;
	float: left;
	margin: 0 1.999% 0 -2px;
}
.content .span4 .image-grid span:last-child {
	width: 32%;
	margin: 0 0 0 -2px;
}
.content .span6 .image-grid span:last-child {
	width: 32%;
	margin: 0 0 0 -2px;
}
.content .span4 .image-grid span img,  .content .span4 .image-grid span + span img,  .content .span4 .image-grid span + span + span img {
	width: auto;
	max-width: 150%;
	max-height: 150%;
	float: left;
	margin: 0;
}
}

/* Landscape phones and down */
@media (max-width: 580px) {
.content {
	width: 90%;
	display: block;
	float: left;
	padding: 0 5% 0 5%;
}
.content h1 {
	font-size: 1.8em;
	line-height: 24px;
}
.content p.ingress {
	font-size: 1.125em;
	line-height: 24px;
}
.small-img-right {
	width: 100%;
	max-height: 200px;
	overflow: hidden;
	float: left;
	margin-top: 10px;
}
.small-img-right img {
	width: 100%;
	float: left;
}
.tall-img {
	width: 100%;
	max-height: 200px;
	min-height: 100px;
	float: left;
	overflow: hidden;
}
.tall-img img {
	width: 100%;
}
.short-img {
	width: 100%;
	float: left;
	overflow: hidden;
}
.short-img img {
	width: 100%;
}
}
/* contact page */
.contact .row-fluid {
	margin-bottom: 80px;
}
.contact .row-fluid:last-child {
	margin-bottom: 0px;
}
.contact-box {
	position: relative;
}
.contact-box img {
	max-width: 35%;
	min-width: 35%;
	width: 35%;
	height: auto;
}
.contact-box .first-box {
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 10px;
	left: 35%;
	bottom: 55%;
}
.contact-box .first-box h1 {
	width: 600px;
	font-family: "nimbus-sans";
	font-weight: 400;
	font-size: 1.8em;
	margin: 2px 0 0 20px;
}
.contact-box .first-box p {
	font-family: "nimbus-sans";
	font-size: 1em;
	font-weight: 500;
	color: #535353;
	font-style: italic;
	margin: 0 0 0 22px;
}
.contact-box .secound-box {
	position: absolute;
	top: 45%;
	right: 0;
	left: 35%;
	bottom: 0;
	padding-top: 12px;
	background-color: #6c757d;
}
.contact-box .secound-box p {
	font-family: "nimbus-sans";
	font-weight: 400;
	font-size: 1em;
	color: #fff;
	margin: 0 0 0 20px;
}
.contact-box .secound-box p a {
	color: #fff;
	text-decoration: none;
}
.contact-box .secound-box p a:hover,  .contact-box .secound-box p a:active {
	color: #d3d3d3;
}


/* Landscape phone to portrait tablet */
@media (max-width: 850px) {
.contact .row-fluid {
	margin-bottom: 40px;
}
.span6.contact-box {
	width: 48.5%;
	margin-right: 3%;
	margin-left: 0;
	float: left;
}
.span6.contact-box + .span6.contact-box {
	margin-right: 0;
}
.contact-box .first-box h1 {
	font-size: 1.4em;
	line-height: 20px;
	margin: 10px 0 5px 10px;
}
.contact-box .first-box p {
	margin: 0 0 0 10px;
}
.contact-box .secound-box {
	padding-top: 5px;
}
.contact-box .secound-box p {
	font-family: "nimbus-sans";
	font-weight: 100;
	font-size: 0.9em;
	color: #fff;
	margin: 0 0 0 10px;
}
.contact-box .secound-box p a {
	color: #fff;
}
}
 @media (max-width: 767px) {
}

/* Landscape phones and down */
@media (max-width: 700px) {
.content.contact {
	padding: 0px;
	width: 100%;
	float: left;
}
.contact .row-fluid {
	margin-bottom: 0px;
}
.span6.contact-box {
	position: relative;
	margin-top: 35px;
	width: 100%;
	float: left;
}
.contact .row-fluid:first-child .contact-box:first-child {
	margin-top: 0px;
}
.contact-box .first-box h1 {
	font-size: 1.5em;
	line-height: 30px;
	margin: 10px 0 0 10px;
}
.contact-box .first-box p {
	margin: 0 0 0 10px;
}
.contact-box .secound-box {
	position: absolute;
	top: 45%;
	right: 0;
	left: 35%;
	bottom: 0;
	padding-top: 8px;
	background-color: #6c757d;
}
.contact-box .secound-box p {
	font-family: "nimbus-sans";
	font-weight: 100;
	font-size: 1em;
	color: #fff;
	margin: 0 0 0 10px;
}
}
 @media (max-width: 350px) {
	.contact-box .first-box h1 {
		font-size: 1.5em;
		line-height: 30px;
		margin: 0 0 0 10px;
	}
}

.hr, .divider {
	width: 100%;
	float: left;
	height: 1px;
	margin: 40px 0 40px;
	background-color: #939393;
}

hr {
	display: none;
}




/**********************
****---------------****
	Project styles
****---------------****
***********************/

	ul.project-list {
		display: block;
		width: 102%;
		padding: 0;
		margin: 0 0 0 -2%;
	}

		ul.project-list li.item {
			position: relative;
			float: left;
			width: 31.333%; 
		/*	height: 400px; */
			margin: 0 -2px 20px 2%;
			padding: 0;

			border: 1px solid rgba(0, 0, 0, .3);
			list-style: none;
		}


			ul.project-list li.item .image {
				float: left;
				width: 100%;

				background-color: black;
			}

				ul.project-list li.item .image img {
					width: 100%;
				}

			ul.project-list li.item .information-panel {
				float: left;
				width: 100%;

				background: #3f444b;
			}

				li.item .information-panel .title {
					display: block;
					padding: 10px 15px 8px 15px;

					font-family: "nimbus-sans", sans-serif;
					font-size: 18px;
					line-height: 24px;
					font-weight: 300;
					text-transform: uppercase;
					color: #f7f7f7;
				}

				li.item .information-panel .delivery {
					float: left;
					width: 50%;
					padding: 10px 0 10px 0;

					background-color: #464c54;
				}

					li.item .information-panel .delivery div {
						padding: 0px 15px 0px 15px;
						margin: 0;

						font-family: "nimbus-sans", sans-serif;
						font-size: 14px;
						line-height: 18px;
						font-weight: 100;
						color: #f7f7f7;
					}
						li.item .information-panel .delivery div b {
							font-weight: 400;
						}

				li.item .information-panel .status {
					float: left;
					width: 50%;
					padding: 10px 0 10px 0;

					background-color: #4d535b;
				}

					li.item .information-panel .status div {
						padding: 0px 15px 0px 15px;
						margin: 0;

						font-family: "nimbus-sans", sans-serif;
						font-size: 14px;
						line-height: 18px;
						font-weight: 100;
						color: #f7f7f7;
					}
						li.item .information-panel .status div b {
							font-weight: 400;
						}

				li.item a:hover .information-panel {
					background-color: #383c41;
				}

				li.item a:hover .information-panel .delivery {
					background: #33363b
				}

				li.item a:hover .information-panel .status {
					background: #3f4349;
				}


@media( max-width: 820px ){

	ul.project-list {
		display: block;
		width: 98%;
		padding: 0;
		margin: 0 2% 0 0;
	}

		ul.project-list li.item {
			width: 48%;
			margin: 20px -2px 20px 2%;
		}

			ul.project-list li.item .image {
				max-height: none;
			}
}


@media( max-width: 580px ){
	ul.project-list {
		width: 100%;
		margin: 0;
	}

		ul.project-list li.item {
			width: 100%;
			margin: 20px 0 auto;
		}
}



/**********************
*---------------------*
 Project detailed view
*---------------------*
***********************/


ul.project-details {
	display: block;

	padding: 0;
	margin: 0;
}


	ul.project-details li.item {
		list-style: none;
		margin: 0;
		padding: 18px 0 18px 0;

		font-family: "nimbus-sans", sans-serif;
		font-size: 14px;
		line-height: 22px;
		font-weight: 100;
		color: #f7f7f7;

		background-color: #4d535b;
	}

	ul.project-details li.item.odd {
		background-color: #565c63;
	}

		ul.project-details li.item div {
			padding: 0px 18px 0px 18px;
		}

		ul.project-details li.item div a {
			color: white;
		}

@media( max-width: 850px ){
	
	ul.project-details li.item {
		width: 50%;
		float:left;
		border-bottom: 1px solid #35383d;
	}

}

@media( max-width: 580px ){

	ul.project-details li.item {
		width: 100%;
		border-bottom: none;
	}

}



/**********************
*---------------------*
 News view
*---------------------*
***********************/


ul.news-details {
	display: block;

	padding: 0;
	margin: 0;
}


	ul.news-details li.item {
		list-style: none;
		margin: 0;
		padding: 13px 0 13px 0;

		font-family: "nimbus-sans", sans-serif;
		font-size: 14px;
		line-height: 20px;
		font-weight: 100;
		color: #f7f7f7;

		background-color: #4d535b;
		
		-webkit-transition: background-color .3s;
		-moz-transition: background-color .3s;
		-o-transition: background-color .3s;
		transition: background-color .3s;
	}
	
	ul.news-details li.item a {
		text-decoration: none;
	}

	ul.news-details li.item:nth-child(odd) {
		background-color: #565c63;
	}

	ul.news-details li.item:hover {
		background-color: #3E444C;		
	}
	
	ul.news-details li.item.active {
		border-left: 5px solid #B3B3B3;
	}

		ul.news-details li.item div {
			color: white;
			padding: 0px 13px 0px 13px;
			font-size: 18px;
			text-decoration: none;
		}

		ul.news-details li.item div+div {
			font-size: 14px;
		}

		ul.news-details li.item div a {
			color: white;
		}

.see-all-of-the-news {
	margin-top: 20px;
	display: block;
	padding: 12px;

	text-align: center;
	font-family: "nimbus-sans", sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 500;
	color: #f7f7f7;

	background-color: #4d535b;
}

@media(max-width: 850px){
	.news-contnet {	
	}

	.news-content .span3 {
		float: right;
	}
	.news-content .span8 {
		float:left;
	}
}

@media(max-width: 580px){

}



.frontpage-news-listing {
	/*position: absolute;
	bottom: 10px;
	right: 10px;*/
}

	.frontpage-news-listing .item {
		list-style: none;
		margin: 0;
		padding: 13px 0 13px 0;

		font-family: "nimbus-sans", sans-serif;
		font-size: 14px;
		line-height: 20px;
		font-weight: 100;
		color: #f7f7f7;

		background-color: #4d535b;
		opacity: .8;
		
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
	}
	
		ul.frontpage-news-listing li.item a {
			text-decoration: none;
		}
	
		ul.frontpage-news-listing li.item:nth-child(odd) {
			background-color: #565c63;
		}
	
		ul.frontpage-news-listing li.item:hover {
			background-color: #3E444C;	
			opacity: 1;	
		}
		
		ul.frontpage-news-listing li.item.active {
			border-left: 5px solid #B3B3B3;
		}
	
			ul.frontpage-news-listing li.item div {
				color: white;
				padding: 0px 13px 0px 13px;
				font-size: 18px;
				text-decoration: none;
			}
	
			ul.frontpage-news-listing li.item div+div {
				font-size: 14px;
			}
	
			ul.frontpage-news-listing li.item div a {
				color: white;
			}




.footer-push {
	height: 180px;
	clear: both;
}
footer {
	position: relative;
	width: 100%;
	float: left;
	height: 140px;
	padding-top: 40px;
	background-color: #333;
	background-image: url(../img/gfx/footer-background.png);
	background-position: top center;
	background-repeat: repeat;
}
footer .container-fluid {
	max-width: 1030px;
	margin: 0 auto;
}
footer .container-fluid .footer-box {
	width: 20%;
	float: left;
	text-align: center;
}
footer .container-fluid .footer-box .table-wrapper {
	width: auto;
	display: inline-block;
}
footer .container-fluid .footer-box .footer-row {
	padding: 10px 30px 5px 30px;
	text-align: center;
}
footer .container-fluid .footer-box .footer-row + .footer-row {
	padding: 0 30px 20px 30px;
}
footer .container-fluid .footer-box .footer-row + .footer-row span {
	float: left;
}
footer .container-fluid .footer-box .footer-row + .footer-row span + span {
	float: right;
}
footer .container-fluid .footer-box .footer-row span p {
	-webkit-text-shadow: 0px 2px rgba(0, 0, 0, 0.5);
	-moz-text-shadow: 0px 2px rgba(0, 0, 0, 0.5);
	-o-text-shadow: 0px 2px rgba(0, 0, 0, 0.5);
	text-shadow: 0px 2px rgba(0, 0, 0, 0.5);
}
footer .container-fluid .footer-box img {
	float: right;
	margin-right: 80px;
}
footer .container-fluid .footer-box + .footer-box + .footer-box + .footer-box img {
	float: left;
	margin-left: 80px;
	padding-top: 5px;
	margin-right: 0px;
}
footer .container-fluid .footer-box.left {
	width: 30%;
	border-left: 1px solid #3e4149;
	border-right: 1px solid #3e4149;
	margin-left: -2px;
}
footer .container-fluid .footer-box.right {
	width: 30%;
	border-right: 1px solid #3e4149;
	margin-left: -1px;
}
footer .container-fluid p {
	font-family: "nimbus-sans";
	font-size: 0.9em;
	line-height: 14px;
	color: #fff;
	font-weight: 400;
	-webkit-text-shadow: #666072 1px 1px 1px;
	-moz-text-shadow: #666072 1px 1px 1px;
	-o-text-shadow: #666072 1px 1px 1px;
	text-shadow: #666072 1px 1px 1px;
}
footer .container-fluid p a {
	color: #fff;
	text-decoration: none;
}
footer .container-fluid p a:hover,  footer .container-fluid p a:active {
	color: #d3d3d3;
}
/*
.footer .gradient {
  position: absolute;
  bottom: 180px;
  right: 0;
  left: 0;
  height: 300px;
  z-index: -999;
  background: #f7f7f7;
  /* Old browsers */

  /*background: -moz-linear-gradient(top, #f7f7f7 0%, #f7f7f7 80%, #e0e0e0 100%);
  /* FF3.6+ */

  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(80%, #f7f7f7), color-stop(100%, #e0e0e0));
  /* Chrome,Safari4+ */
/*
  background: -webkit-linear-gradient(top, #f7f7f7 0%, #f7f7f7 80%, #e0e0e0 100%);
  /* Chrome10+,Safari5.1+ */
/*
  background: -o-linear-gradient(top, #f7f7f7 0%, #f7f7f7 80%, #e0e0e0 100%);
  /* Opera 11.10+ */
/*
  background: -ms-linear-gradient(top, #f7f7f7 0%, #f7f7f7 80%, #e0e0e0 100%);
  /* IE10+ */
/*
  background: linear-gradient(to bottom, #f7f7f7 0%, #f7f7f7 80%, #e0e0e0 100%);
  /* W3C */
/*
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e0e0e0', GradientType=0);
  /* IE6-9 */
/*
}*/

/* Large desktop */
@media (min-width: 1200px) {
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 850px) and (max-width: 1030px) {
footer .container-fluid .footer-box,  footer .container-fluid .footer-box + .footer-box + .footer-box + .footer-box {
	display: none;
}
footer .container-fluid .footer-box + .footer-box,  footer .container-fluid .footer-box + .footer-box + .footer-box {
	display: block;
	width: 50%;
}
footer .container-fluid .footer-box + .footer-box {
	border-left: none;
}
footer .container-fluid .footer-box + .footer-box + .footer-box {
	border-right: none;
}
footer .container-fluid .footer-box + .footer-box + .footer-box + .footer-box {
	width: auto;
	position: absolute;
	right: 30px;
	bottom: 20px;
	display: block;
	float: right;
	height: 25px;
}
footer .container-fluid .footer-box + .footer-box + .footer-box + .footer-box img {
	float: right;
	height: 100%;
	width: auto;
	margin: 0;
	padding: 0px;
}
}

/* Landscape phone to portrait tablet */
@media (max-width: 850px) {
footer .container-fluid .footer-box,  footer .container-fluid .footer-box + .footer-box + .footer-box + .footer-box {
	display: none;
}
footer .container-fluid .footer-box + .footer-box,  footer .container-fluid .footer-box + .footer-box + .footer-box {
	display: block;
	width: 50%;
}
footer .container-fluid .footer-box + .footer-box {
	border-left: none;
}
footer .container-fluid .footer-box + .footer-box + .footer-box {
	border-right: none;
}
footer .container-fluid .footer-box + .footer-box + .footer-box + .footer-box {
	width: auto;
	position: absolute;
	right: 30px;
	bottom: 20px;
	display: block;
	float: right;
	height: 25px;
}
footer .container-fluid .footer-box + .footer-box + .footer-box + .footer-box img {
	float: right;
	height: 100%;
	width: auto;
	margin: 0;
	padding: 0px;
}
}

/* Landscape phones and down */
@media (max-width: 580px) {
.wrapper {
	margin: 0 auto -200px auto;
}
.footer-push {
	height: 200px;
}
footer {
	height: 200px;
}
footer .container-fluid .footer-box {
	display: none;
}
ooter .container-fluid .footer-box + .footer-box,  .footer .container-fluid .footer-box + .footer-box + .footer-box {
	width: 100%;
	float: left;
	display: block;
}
footer .container-fluid .footer-box + .footer-box + .footer-box + .footer-box {
	display: none;
}
footer .container-fluid .footer-box .table-wrapper .footer-row {
	display: block;
	width: auto;
	padding: 0 30px 0 30px;
}
footer .container-fluid .footer-box .table-wrapper .footer-row + .footer-row {
	padding: 0px 30px 50px 30px;
}
footer .container-fluid .footer-box + .footer-box + .footer-box + .footer-box {
	width: auto;
	position: absolute;
	right: 30px;
	bottom: 20px;
	display: block;
	float: right;
	height: 25px;
}
footer .container-fluid .footer-box + .footer-box + .footer-box + .footer-box img {
	float: right;
	height: 100%;
	width: auto;
	margin: 0;
	padding: 0px;
}
}


.csc-textpic-imagewrap {
	width: 100%;
	margin-bottom: 8%;
}

/* Single front page news addon May'16 - JR */
ul.frontpage-news-listing {
	margin: 50px 0 10px 0 !important;

}
ul.frontpage-news-listing .singleFrontpageNews li.item {
	background-color: transparent;
}

ul.frontpage-news-listing .singleFrontpageNews li.item:hover {
	background-color: transparent;	
	opacity: 1;	
}

.singleFrontpageNews {
	background-color: #ffffff;
}

.singleFrontpageNews .newsHeader {
	background-color: #e4e4e4;
	padding: 10px 15px;
}

.singleFrontpageNews .newsTitle {
	margin: 0 !important;
	display: inline-block !important;
}

.singleFrontpageNews .newsLink {
	float: right;
	color: #5a5266 !important;
	text-decoration: underline;
}
.singleFrontpageNews .ingress {
	font-size: 16px;
}

ul.frontpage-news-listing .singleFrontpageNews li.item div {
	color: #5a5266 !important;
}
ul.frontpage-news-listing .singleFrontpageNews li.item div:nth-child(1) {
	font-size: 21px;
	
}